<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Instagram_input-form</name>
   <tag></tag>
   <elementGuidId>3f498f5b-b963-4d00-834b-10181c7b6a91</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.skill.container-input-search > input.input-form</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//input[@type='search'])[5]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>53eef180-595d-4bce-b7e7-b7c72c195845</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-ref</name>
      <type>Main</type>
      <value>inputfocus</value>
      <webElementGuid>bc67c75c-d0f0-47d1-b30e-73184b82fa7c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>88d79067-bdfd-4429-9d0e-99d622edc498</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>e1ad6c2d-4cda-4f78-9e68-3b1c58811634</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type here to Search skill</value>
      <webElementGuid>f5155e91-14b7-47c4-bf8d-285ecc0c09f6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>f07367e8-2d31-42ce-bd77-11e7a71af4c7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;skill container-full-search&quot;]/div[@class=&quot;skill container-input-search&quot;]/input[@class=&quot;input-form&quot;]</value>
      <webElementGuid>521ab7a3-09dc-4a65-8f2d-27019f9bc534</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>fetchData()</value>
      <webElementGuid>57af46c7-5f12-487a-841b-c01c3a2e356e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>0</value>
      <webElementGuid>9ed037de-687c-480d-a377-bdb42dc57ff4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>$store.dataForm.isCanProgram</value>
      <webElementGuid>d64dda23-6089-4da2-9e23-4b31ad22213a</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@type='search'])[5]</value>
      <webElementGuid>52788151-daeb-4dc7-abb3-d604e3c03032</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[10]/div[2]/input</value>
      <webElementGuid>d0883e6d-4cf0-4c28-84a0-6569669996cc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[10]/div[2]/input</value>
      <webElementGuid>9da15ac8-2bd4-4dbd-9b28-6f5846742706</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@placeholder = 'Type here to Search skill' and @type = 'search']</value>
      <webElementGuid>136f3d2f-663d-45c9-a390-2771fe86e9fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@name='$store.dataForm.isCanProgram'])[2]</value>
      <webElementGuid>89801f01-250a-4ad9-9424-e30d3ef244c2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div/div/div[2]/input</value>
      <webElementGuid>3c25c7bc-1af0-4dc4-a474-9f56ad72772f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div[3]/div/div/div/div[2]/input</value>
      <webElementGuid>e2b2bdb9-98c3-4cb7-9fbe-72a1b0d158c2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'radio' and @name = '$store.dataForm.isCanProgram']</value>
      <webElementGuid>e19c525a-19f9-41c3-9701-1f1ab168346a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@type='search'])[4]</value>
      <webElementGuid>d27852da-afdb-4f77-8886-3a23b15336e7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[9]/div[2]/input</value>
      <webElementGuid>3aa529c7-e57f-42df-b454-3893eb8b09e9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[9]/div[2]/input</value>
      <webElementGuid>c2aa57f5-c0a7-40c8-8e67-43bb920d29da</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@placeholder = 'Type here to Search Reference' and @type = 'search']</value>
      <webElementGuid>ccb7457e-cba3-4faa-ade1-11c6e5799d0d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
